# pkg-config Metadata for clanGL1

prefix=@prefix@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-@LT_RELEASE@

Name: clanGL1
Description: OpenGL 1.3 display target of ClanLib
Version: @VERSION@
Requires: clanDisplay-@LT_RELEASE@ = @VERSION@
Libs:   -L${libdir} -lclanGL1 @extra_LIBS_clanGL1@
Cflags: -I${includedir} @extra_CFLAGS_clanGL1@

# EOF #